<!DOCTYPE html>
    <html lang="en-us">
    <head>
        <style>
        canvas {
            width: 100%;
            height: 100%;
            position: absolute;
        }
        </style>
        <meta charset="utf-8">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>%UNITY_WEB_NAME%</title>
        <script src="%UNITY_WEBGL_LOADER_URL%"></script>
        <script>
        var gameInstance = UnityLoader.instantiate("gameContainer", "%UNITY_WEBGL_BUILD_URL%");
        </script>
    </head>
    <body>
        <div id="gameContainer" style="width: 100%; height: 100%; position: absolute; margin: auto"></div>
    </body>
</html>